﻿/*Responsive Footer CSS */

.footer {
    margin:20px 0 0 0;
    background: #fbfbfb;
    border: 1px solid #c9c9c9;
    overflow: hidden;
    clear: both; /*Sf bug fix */
}

.footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align:left;
}

#footerfirstli{
    width: 24%;
}

.footer li {
    display: block;
    width: 18.95%;
    float: left;
    margin: 0;
    padding: 0 0 10px 0;
}

.footer li li {
    position: relative;
    float: none;
    width: 92%;
    padding: 0;
    border-bottom: 1px dotted #B7B7B7;
}

.footer li li:last-child  {
    border: none;
}

.footer ul ul {
    margin: 0 0 0 5px;
}

.footer li li a {
    line-height: 1.7;
    color: #303030;
    text-decoration: none;
}

.footer li li a:hover {
    color: #4E8CC8;
    position: relative;
}

.footer h5 {
    margin: 0;
    padding: 5px 0;
    width: 103%;
    font-size: 12px;
    border-bottom: 1px solid #c9c9c9; 
    background: #ecf4ff;
    color: #3a6dc6;
}

.footer h5 a 
{
    color: #3a6dc6;
    text-decoration: none;
}

.footer h5 a:hover 
{
    color: #ff4902;
    position: relative;
}
    

.footer a img {border: none}

.diviLineFooter{color:#d0d0d0;}

#footNav 
{
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    margin-top:18px;
    margin-bottom:18px;
}

#footAddress 
{
    font-size:11px;
    line-height:14px;
    margin-bottom:20px;
}


/* ------------------Responsive CSS Overrides -------------------------------------- */

    
 @media screen and (min-width: 950px){
        .footer {font-size: 1em;}
    }/*/mediaquery*/

 @media screen and (min-width: 1100px){
        .footer {font-size: 1em;}
    }/*/mediaquery*/

